Subject: Ticket Assigned - complaint for refund
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 02:00:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint for refund hello there! on 10th of october i placed an order no : 9607423042
which i received on 12th of oct and the same day i filed a return request,
your representative came after some days and took the item, on 19th of
october i got a message that my refund is on its way and i'll get it within
5-7 business days. now i'm not sure if he lost his way because it has been
above 5-7 days, it will be a month within the coming week. How can someone
be this careless? you guys need to be alert with such kinds of things. This
is utter rubbish. i have been talking to so many people almost every other
day on lifestyle app on the 'support chat ' everyday they say the issue
will be forwarded and then for a few days nothing happens. Kindly take some
action with my refund, or else i'll have to take action against it. clearly
you don't care about losing your customers.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1656174